@ECHO OFF
ECHO ----------------------------------
ECHO Dementia_Pre.bat
ECHO Copyright (c) 2026 by Ysama
ECHO ----------------------------------
C:\Windows\Microsoft.NET\Framework\v4.0.30319\csc.exe /t:winexe /win32icon:".\Icon.ico" /reference:"C:\Windows\Microsoft.NET\assembly\GAC_MSIL\System.Windows.Forms.DataVisualization\v4.0_4.0.0.0__31bf3856ad364e35\System.Windows.Forms.DataVisualization.dll" /warn:4 ".\Dementia_Pre.cs"
pause